#@docker container rm -f dev-serv || true
#@docker container run -it --publish 8000:80 --restart on-failure --name dev-serv --volume ./build:/docs registry.actilis.net/docker-images/mkdocs:latest serve -a 0.0.0.0:80  
services:
  dev-serv:
    image: registry.actilis.net/docker-images/mkdocs:${VERSION:-latest}
    #image ghcr.io/v-galves/Pipeline:${VERSION:-latest}
    ports: 
    - 8000:80 
    restart : on-failure
    volumes:
    - "./:/docs" 
    command : serve -a 0.0.0.0:80